package com.hzjt.domain;

import java.util.Date;

public class VideoDeviceTraffic {
    private String deviceId;
    private String deviceName;
    private Date dateTime;
    private String ssjg;
    private String speed;
    private String flowRate;
    private String fx;
    private String fxmc;
    private String sjly;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public Date getDateTime() {
        return dateTime;
    }

    public void setDateTime(Date dateTime) {
        this.dateTime = dateTime;
    }

    public String getSsjg() {
        return ssjg;
    }

    public void setSsjg(String ssjg) {
        this.ssjg = ssjg;
    }

    public String getSpeed() {
        return speed;
    }

    public void setSpeed(String speed) {
        this.speed = speed;
    }

    public String getFlowRate() {
        return flowRate;
    }

    public void setFlowRate(String flowRate) {
        this.flowRate = flowRate;
    }

    public String getFx() {
        return fx;
    }

    public void setFx(String fx) {
        this.fx = fx;
    }

    public String getFxmc() {
        return fxmc;
    }

    public void setFxmc(String fxmc) {
        this.fxmc = fxmc;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    @Override
    public String toString() {
        return "VideoDeviceTraffic{" +
                "deviceId='" + deviceId + '\'' +
                ", deviceName='" + deviceName + '\'' +
                ", dateTime=" + dateTime +
                ", ssjg='" + ssjg + '\'' +
                ", speed='" + speed + '\'' +
                ", flowRate='" + flowRate + '\'' +
                ", fx='" + fx + '\'' +
                ", fxmc='" + fxmc + '\'' +
                ", sjly='" + sjly + '\'' +
                '}';
    }
}
